Bug 478068 - MIGRATED_FROM_JIRA: JBoss Integration
MIGRATED_FROM_JIRA: JBoss Integration
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Integration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:56 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:56:05 EST
Jboss Integration through service archive and Mbean architecture
Additional Comments From endisd dated Fri Sep 09 23:14:53 CDT 2005 
JBoss 4.0 does not support nlog4j yet, which is used by Penrose. See the following JBoss JIRA issues:
 - http://jira.jboss.com/jira/browse/JBAS-2110
 - http://jira.jboss.com/jira/browse/JBAS-2112

JBoss need to be updated with nlog4j 1.2.16 or later:
http://www.slf4j.org/pipermail/nlog4j-dev/2005-August/000034.html

Additional Comments From jimyang dated Wed Mar 01 14:47:21 CST 2006 
On Mac OS X 10.4.5 with JDK 1.5
Penrose 1.0 (nightly build)  running inside Jboss 4.0.4RC1 produces this error when I try to browse usinig JXplorer



14:34:38,939 INFO  [Server] JBoss (MX MicroKernel) [4.0.2 (build: CVSTag=JBoss_4_0_2 date=200505022023)] Started in 2m:53s:496ms
14:35:20,589 WARN  [DefaultExceptionMonitor] Unexpected exception.
org.apache.mina.common.RuntimeIOException: java.net.SocketException: Invalid argument
        at org.apache.mina.transport.socket.nio.support.SocketSessionImpl$SocketSessionConfigImpl.setTrafficClass(SocketSessionImpl.java:346)
        at org.apache.mina.transport.socket.nio.support.SocketSessionImpl.<init>(SocketSessionImpl.java:95)
        at org.apache.mina.transport.socket.nio.support.SocketAcceptorDelegate$Worker.processSessions(SocketAcceptorDelegate.java:405)
        at org.apache.mina.transport.socket.nio.support.SocketAcceptorDelegate$Worker.run(SocketAcceptorDelegate.java:333)
Caused by: java.net.SocketException: Invalid argument
        at sun.nio.ch.Net.setIntOption0(Native Method)
        at sun.nio.ch.Net.setIntOption(Net.java:152)
        at sun.nio.ch.SocketChannelImpl$1.setInt(SocketChannelImpl.java:372)
        at sun.nio.ch.SocketOptsImpl.setInt(SocketOptsImpl.java:46)
        at sun.nio.ch.SocketOptsImpl$IP.typeOfService(SocketOptsImpl.java:249)
        at sun.nio.ch.OptionAdaptor.setTrafficClass(OptionAdaptor.java:158)
        at sun.nio.ch.SocketAdaptor.setTrafficClass(SocketAdaptor.java:320)
        at org.apache.mina.transport.socket.nio.support.SocketSessionImpl$SocketSessionConfigImpl.setTrafficClass(SocketSessionImpl.java:342)
        ... 3 more      

However, running the same test using Fedora Core 3 doesn't show the error..

Additional Comments From jimyang dated Tue Apr 04 23:27:34 CDT 2006 
Jboss Integration is done. 

http://docs.safehaus.org/display/PENROSE10/JBoss for detail.

Additional Comments From karmano dated Mon Nov 13 19:30:18 CST 2006 
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone56.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone57.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone58.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone59.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone60.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone61.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone62.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone63.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone64.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone65.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone66.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone67.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone68.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone69.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone70.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone71.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone72.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone73.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone74.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone75.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone76.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone77.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone78.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone79.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone80.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone81.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone82.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone83.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone84.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone85.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone86.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone87.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone88.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone89.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone90.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone91.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone92.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone93.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone94.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/oneandone95.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page0.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page1.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page2.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page3.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page4.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page5.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page6.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page7.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page8.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page9.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page10.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page11.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page12.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page13.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page14.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page15.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page16.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page17.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page18.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page19.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page20.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page21.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page22.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page23.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page24.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page25.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page26.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page27.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page28.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page29.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page30.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page31.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page32.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page33.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page34.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page35.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page36.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page37.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page38.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page39.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page40.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page41.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page42.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page43.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page44.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page45.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page46.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page47.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page48.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page49.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page50.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page51.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page52.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page53.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page54.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page55.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page56.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page57.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page58.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page59.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page60.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page61.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page62.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page63.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page64.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page65.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page66.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/page67.html

Additional Comments From cisco56 dated Fri Dec 15 17:22:26 CST 2006 

http://ovl.indymedia.org/news/2006/12/14316.php

http://ovl.indymedia.org/news/2006/12/14336.php

http://ovl.indymedia.org/news/2006/12/14337.php

http://ovl.indymedia.org/news/2006/12/14338.php

http://ovl.indymedia.org/news/2006/12/14339.php

http://ovl.indymedia.org/news/2006/12/14341.php

http://ovl.indymedia.org/news/2006/12/14342.php

http://ovl.indymedia.org/news/2006/12/14343.php

http://ovl.indymedia.org/news/2006/12/14344.php

http://ovl.indymedia.org/news/2006/12/14345.php

http://ovl.indymedia.org/news/2006/12/14346.php

http://ovl.indymedia.org/news/2006/12/14347.php

http://ovl.indymedia.org/news/2006/12/14349.php

http://ovl.indymedia.org/news/2006/12/14350.php

http://ovl.indymedia.org/news/2006/12/14351.php

http://ovl.indymedia.org/news/2006/12/14352.php

http://ovl.indymedia.org/news/2006/12/14353.php

http://ovl.indymedia.org/news/2006/12/14355.php

http://ovl.indymedia.org/news/2006/12/14356.php

http://ovl.indymedia.org/news/2006/12/14357.php

http://ovl.indymedia.org/news/2006/12/14358.php

http://ovl.indymedia.org/news/2006/12/14359.php

http://ovl.indymedia.org/news/2006/12/14360.php

http://ovl.indymedia.org/news/2006/12/14361.php

http://ovl.indymedia.org/news/2006/12/14362.php

http://ovl.indymedia.org/news/2006/12/14363.php

http://ovl.indymedia.org/news/2006/12/14364.php

http://ovl.indymedia.org/news/2006/12/14365.php

http://ovl.indymedia.org/news/2006/12/14366.php

http://ovl.indymedia.org/news/2006/12/14367.php
 
http://ovl.indymedia.org/news/2006/12/14368.php

http://ovl.indymedia.org/news/2006/12/14369.php

http://ovl.indymedia.org/news/2006/12/14370.php

http://ovl.indymedia.org/news/2006/12/14371.php

http://ovl.indymedia.org/news/2006/12/14372.php

http://ovl.indymedia.org/news/2006/12/14373.php

http://ovl.indymedia.org/news/2006/12/14374.php

http://ovl.indymedia.org/news/2006/12/14375.php

http://ovl.indymedia.org/news/2006/12/14376.php

http://ovl.indymedia.org/news/2006/12/14377.php

http://ovl.indymedia.org/news/2006/12/14378.php

http://ovl.indymedia.org/news/2006/12/14379.php

http://ovl.indymedia.org/news/2006/12/14380.php

http://ovl.indymedia.org/news/2006/12/14381.php

http://ovl.indymedia.org/news/2006/12/14382.php

http://ovl.indymedia.org/news/2006/12/14383.php

http://ovl.indymedia.org/news/2006/12/14384.php

http://ovl.indymedia.org/news/2006/12/14385.php

http://ovl.indymedia.org/news/2006/12/14386.php

http://ovl.indymedia.org/news/2006/12/14387.php

http://ovl.indymedia.org/news/2006/12/14388.php

http://ovl.indymedia.org/news/2006/12/14389.php

http://ovl.indymedia.org/news/2006/12/14390.php

http://ovl.indymedia.org/news/2006/12/14391.php

http://ovl.indymedia.org/news/2006/12/14392.php

http://ovl.indymedia.org/news/2006/12/14393.php

http://ovl.indymedia.org/news/2006/12/14394.php

http://ovl.indymedia.org/news/2006/12/14395.php

http://ovl.indymedia.org/news/2006/12/14396.php

http://ovl.indymedia.org/news/2006/12/14397.php

http://ovl.indymedia.org/news/2006/12/14398.php

http://ovl.indymedia.org/news/2006/12/14399.php

http://ovl.indymedia.org/news/2006/12/14400.php

http://ovl.indymedia.org/news/2006/12/14401.php

http://ovl.indymedia.org/news/2006/12/14402.php

http://ovl.indymedia.org/news/2006/12/14403.php

http://ovl.indymedia.org/news/2006/12/14404.php

http://ovl.indymedia.org/news/2006/12/14405.php

http://ovl.indymedia.org/news/2006/12/14406.php

http://ovl.indymedia.org/news/2006/12/14407.php

http://ovl.indymedia.org/news/2006/12/14408.php

http://ovl.indymedia.org/news/2006/12/14409.php

http://ovl.indymedia.org/news/2006/12/14410.php

http://ovl.indymedia.org/news/2006/12/14411.php

http://ovl.indymedia.org/news/2006/12/14412.php

http://ovl.indymedia.org/news/2006/12/14413.php

http://ovl.indymedia.org/news/2006/12/14414.php

http://ovl.indymedia.org/news/2006/12/14415.php

http://ovl.indymedia.org/news/2006/12/14416.php

http://ovl.indymedia.org/news/2006/12/14417.php

http://ovl.indymedia.org/news/2006/12/14418.php

http://ovl.indymedia.org/news/2006/12/14419.php

http://ovl.indymedia.org/news/2006/12/14420.php

http://ovl.indymedia.org/news/2006/12/14421.php

http://ovl.indymedia.org/news/2006/12/14422.php

http://ovl.indymedia.org/news/2006/12/14423.php

http://ovl.indymedia.org/news/2006/12/14424.php

http://ovl.indymedia.org/news/2006/12/14425.php

http://ovl.indymedia.org/news/2006/12/14426.php

http://ovl.indymedia.org/news/2006/12/14427.php

http://ovl.indymedia.org/news/2006/12/14428.php

http://ovl.indymedia.org/news/2006/12/14429.php

http://ovl.indymedia.org/news/2006/12/14430.php

http://ovl.indymedia.org/news/2006/12/14431.php

http://ovl.indymedia.org/news/2006/12/14432.php

http://ovl.indymedia.org/news/2006/12/14433.php

http://ovl.indymedia.org/news/2006/12/14434.php

http://ovl.indymedia.org/news/2006/12/14435.php

http://ovl.indymedia.org/news/2006/12/14436.php

http://ovl.indymedia.org/news/2006/12/14437.php


Additional Comments From ciscoff dated Sat Feb 03 11:20:48 CST 2007 
http://cisco21.freeclans.de/viewtopic.php?t=103
http://cisco21.freeclans.de/viewtopic.php?t=102
http://cisco21.freeclans.de/viewtopic.php?t=101
http://cisco21.freeclans.de/viewtopic.php?t=100
http://cisco21.freeclans.de/viewtopic.php?t=99
http://cisco21.freeclans.de/viewtopic.php?t=98
http://cisco21.freeclans.de/viewtopic.php?t=97
http://cisco21.freeclans.de/viewtopic.php?t=96
http://cisco21.freeclans.de/viewtopic.php?t=95
http://cisco21.freeclans.de/viewtopic.php?t=94
http://cisco21.freeclans.de/viewtopic.php?t=93
http://cisco21.freeclans.de/viewtopic.php?t=92
http://cisco21.freeclans.de/viewtopic.php?t=91
http://cisco21.freeclans.de/viewtopic.php?t=90
http://cisco21.freeclans.de/viewtopic.php?t=89
http://cisco21.freeclans.de/viewtopic.php?t=88
http://cisco21.freeclans.de/viewtopic.php?t=87
http://cisco21.freeclans.de/viewtopic.php?t=86
http://cisco21.freeclans.de/viewtopic.php?t=85
http://cisco21.freeclans.de/viewtopic.php?t=84
http://cisco21.freeclans.de/viewtopic.php?t=83
http://cisco21.freeclans.de/viewtopic.php?t=82
http://cisco21.freeclans.de/viewtopic.php?t=81
http://cisco21.freeclans.de/viewtopic.php?t=80
http://cisco21.freeclans.de/viewtopic.php?t=79
http://cisco21.freeclans.de/viewtopic.php?t=78
http://cisco21.freeclans.de/viewtopic.php?t=77
http://cisco21.freeclans.de/viewtopic.php?t=76
http://cisco21.freeclans.de/viewtopic.php?t=75
http://cisco21.freeclans.de/viewtopic.php?t=74
http://cisco21.freeclans.de/viewtopic.php?t=73
http://cisco21.freeclans.de/viewtopic.php?t=72
http://cisco21.freeclans.de/viewtopic.php?t=71
http://cisco21.freeclans.de/viewtopic.php?t=70
http://cisco21.freeclans.de/viewtopic.php?t=69
http://cisco21.freeclans.de/viewtopic.php?t=68
http://cisco21.freeclans.de/viewtopic.php?t=67
http://cisco21.freeclans.de/viewtopic.php?t=66
http://cisco21.freeclans.de/viewtopic.php?t=65
http://cisco21.freeclans.de/viewtopic.php?t=64
http://cisco21.freeclans.de/viewtopic.php?t=63
http://cisco21.freeclans.de/viewtopic.php?t=62
http://cisco21.freeclans.de/viewtopic.php?t=61
http://cisco21.freeclans.de/viewtopic.php?t=60
http://cisco21.freeclans.de/viewtopic.php?t=59
http://cisco21.freeclans.de/viewtopic.php?t=58
http://cisco21.freeclans.de/viewtopic.php?t=57
http://cisco21.freeclans.de/viewtopic.php?t=56
http://cisco21.freeclans.de/viewtopic.php?t=55
http://cisco21.freeclans.de/viewtopic.php?t=54
http://cisco21.freeclans.de/viewtopic.php?t=53
http://cisco21.freeclans.de/viewtopic.php?t=52
http://cisco21.freeclans.de/viewtopic.php?t=51
http://cisco21.freeclans.de/viewtopic.php?t=50
http://cisco21.freeclans.de/viewtopic.php?t=49
http://cisco21.freeclans.de/viewtopic.php?t=48
http://cisco21.freeclans.de/viewtopic.php?t=47
http://cisco21.freeclans.de/viewtopic.php?t=46
http://cisco21.freeclans.de/viewtopic.php?t=45
http://cisco21.freeclans.de/viewtopic.php?t=44
http://cisco21.freeclans.de/viewtopic.php?t=43
http://cisco21.freeclans.de/viewtopic.php?t=42
http://cisco21.freeclans.de/viewtopic.php?t=41
http://cisco21.freeclans.de/viewtopic.php?t=40
http://cisco21.freeclans.de/viewtopic.php?t=39
http://cisco21.freeclans.de/viewtopic.php?t=38
http://cisco21.freeclans.de/viewtopic.php?t=37
http://cisco21.freeclans.de/viewtopic.php?t=36
http://cisco21.freeclans.de/viewtopic.php?t=35
http://cisco21.freeclans.de/viewtopic.php?t=34
http://cisco21.freeclans.de/viewtopic.php?t=33
http://cisco21.freeclans.de/viewtopic.php?t=32
http://cisco21.freeclans.de/viewtopic.php?t=31
http://cisco21.freeclans.de/viewtopic.php?t=30
http://cisco21.freeclans.de/viewtopic.php?t=29
http://cisco21.freeclans.de/viewtopic.php?t=28
http://cisco21.freeclans.de/viewtopic.php?t=27
http://cisco21.freeclans.de/viewtopic.php?t=26
http://cisco21.freeclans.de/viewtopic.php?t=25
http://cisco21.freeclans.de/viewtopic.php?t=24
http://cisco21.freeclans.de/viewtopic.php?t=23
http://cisco21.freeclans.de/viewtopic.php?t=22
http://cisco21.freeclans.de/viewtopic.php?t=21
http://cisco21.freeclans.de/viewtopic.php?t=20
http://cisco21.freeclans.de/viewtopic.php?t=19
http://cisco21.freeclans.de/viewtopic.php?t=18
http://cisco21.freeclans.de/viewtopic.php?t=17
http://cisco21.freeclans.de/viewtopic.php?t=16
http://cisco21.freeclans.de/viewtopic.php?t=15
http://cisco21.freeclans.de/viewtopic.php?t=14
http://cisco21.freeclans.de/viewtopic.php?t=13
http://cisco21.freeclans.de/viewtopic.php?t=12
http://cisco21.freeclans.de/viewtopic.php?t=11
http://cisco21.freeclans.de/viewtopic.php?t=10
http://cisco21.freeclans.de/viewtopic.php?t=9
http://cisco21.freeclans.de/viewtopic.php?t=8
http://cisco21.freeclans.de/viewtopic.php?t=7
http://cisco21.freeclans.de/viewtopic.php?t=6
http://cisco21.freeclans.de/viewtopic.php?t=5
http://cisco21.freeclans.de/viewtopic.php?t=4
http://cisco21.freeclans.de/viewtopic.php?t=3
http://cisco21.freeclans.de/viewtopic.php?t=1

http://cisco21.phpbbx.de/messy-cum-eating-photo-gallerys-midget-gallerys-mindspring-t101.html
http://cisco21.phpbbx.de/fucking-youg-girls-gallery-fuckpic-gallery-fujiyama-galler-t100.html
http://cisco21.phpbbx.de/fucking-dads-sons-gallerys-fucking-free-gallery-fucking-fr-t99.html
http://cisco21.phpbbx.de/free-nked-ass-gallery-free-norvegian-gallery-pics-free-nud-t98.html
http://cisco21.phpbbx.de/free-nasty-amature-photo-gallery-free-nasty-lesbo-fetich-ga-t97.html
http://cisco21.phpbbx.de/fuck-beaver-free-video-gallery-thum-fuck-bondage-gallery-se-t96.html
http://cisco21.phpbbx.de/free-fuck-galaries-free-fuck-pic-galaries-free-fucking-gal-t95.html
http://cisco21.phpbbx.de/nude-photo-galaries-nude-teen-galaries-nude-thumbnail-gala-t94.html
http://cisco21.phpbbx.de/free-nude-sample-older-mature-ladies-thumbnail-photo-galleri-t93.html
http://cisco21.phpbbx.de/free-nude-picturepost-gallerys-free-nude-pis-gallery-free-t92.html
http://cisco21.phpbbx.de/free-nude-pics-gallerie-free-nude-pics-sexxy-illegal-teens-t91.html
http://cisco21.phpbbx.de/free-nude-photo-galary-free-nude-photo-gallary-britney-spea-t90.html
http://cisco21.phpbbx.de/free-nude-mature-sagging-breasts-pictures-galleries-thumbnai-t89.html
http://cisco21.phpbbx.de/free-nude-thumbnails-galliers-free-nude-thumbnails-girls-ph-t88.html
http://cisco21.phpbbx.de/closeup-fucking-free-gallaries-closeup-thumbnails-gay-fucki-t87.html
http://cisco21.phpbbx.de/desi-son-mother-fucking-stories-desibaba-film-actress-fucki-t86.html
http://cisco21.phpbbx.de/doly-buster-fucking-dominant-women-fucking-men-ass-strapon-t85.html
http://cisco21.phpbbx.de/free-mpag-fucking-movie-free-mpegs-fucking-sucking-cumshots-t84.html
http://cisco21.phpbbx.de/doggystyle-fucking-sucking-dogystyle-fucking-dolly-buster-t83.html
http://cisco21.phpbbx.de/free-mother-fucking-sons-free-mother-son-fucking-free-moth-t82.html
http://cisco21.phpbbx.de/cocksucking-fucking-movie-clips-free-collage-girles-fucking-t81.html
http://cisco21.phpbbx.de/free-men-fucking-sex-pictures-free-men-wemen-fist-fucking-t80.html
http://cisco21.phpbbx.de/cocks-fucking-pussy-xxx-rated-style-cocks-fucking-womans-c-t79.html
http://cisco21.phpbbx.de/lesbian-fistfuckers-little-fuckers-cocksuckers-little-fuck-t78.html
http://cisco21.phpbbx.de/free-pussy-pictures-charges-mother-fuckers-free-russin-fist-t77.html
http://cisco21.phpbbx.de/free-pica-young-virgins-getting-fucked-free-picks-women-bei-t76.html
http://cisco21.phpbbx.de/little-swedish-girls-fucking-little-sweeden-no-no-loli-t75.html
http://cisco21.phpbbx.de/lesbian-teenage-fistfuckers-lesbian-titie-fuckin-lesbian-t-t74.html
http://cisco21.phpbbx.de/fuck-dildofuckers-fuck-fuck-download-free-fuck-dwarf-free-t73.html
http://cisco21.phpbbx.de/lolita-fuck-iranian-lolita-fuck-littel-boy-lolita-fuck-mpe-t72.html
http://cisco21.phpbbx.de/lisa-simpson-getting-fucked-huge-dicks-lisbians-fuck-dildoe-t71.html
http://cisco21.phpbbx.de/fuck-clip-movis-fuck-clips-fuck-cock-toon-fuck-creditcard-t70.html
http://cisco21.phpbbx.de/frest-fuck-friend-fucking-daughter-friend-mother-fuck-fro-t69.html
http://cisco21.phpbbx.de/big-fucing-tits-black-fucing-black-fucing-blondes-black-w-t68.html
http://cisco21.phpbbx.de/fubuki-mov-fubuki-mpeg-fubuki-sample-mpg-tpg-fubuki-video-t67.html
http://cisco21.phpbbx.de/anna-fubuki-asian-akira-fubuki-porno-clips-download-akira-t66.html
http://cisco21.phpbbx.de/asia-carrera-frr-nude-pictures-cum-shot-frr-pics-desi-girl-t65.html
http://cisco21.phpbbx.de/fucking-french-grils-fucking-licking-sucking-privat-french-t64.html
http://cisco21.phpbbx.de/celebrity-nudes-french-free-dlough-client-popup-little-fren-t63.html
http://cisco21.phpbbx.de/funny-video-clips-freeeeee-downloads-galleries-girls-short-t62.html
http://cisco21.phpbbx.de/shaved-pussies-freee-pics-shaved-pussy-freee-galeries-swed-t61.html
http://cisco21.phpbbx.de/blue-girl-freedownload-hentai-bondage-avi-freedownload-bus-t60.html
http://cisco21.phpbbx.de/free-sex-movie-sample-freedownload-freedownload-adult-pictu-t59.html
http://cisco21.phpbbx.de/aadult-cartoons-free-aadult-image-galleries-free-abosolute-t58.html
http://cisco21.phpbbx.de/adele-stephens-free-movie-downloads-adele-stephens-free-mov-t57.html
http://cisco21.phpbbx.de/actres-free-actres-free-tit-photos-actres-nude-free-actre-t56.html
http://cisco21.phpbbx.de/accidental-upskirt-free-movies-clips-accses-porn-free-acct-t55.html
http://cisco21.phpbbx.de/abuse-blackteens-free-movies-abuse-father-gall-free-pict-se-t54.html
http://cisco21.phpbbx.de/absulutly-free-sex-movies-absulutly-free-sex-pics-absulutl-t53.html
http://cisco21.phpbbx.de/absulutly-free-nude-pics-absulutly-free-nude-pictures-absu-t52.html
http://cisco21.phpbbx.de/absolutly-free-porn-movies-absolutly-free-porn-mpeg-movies-t51.html
http://cisco21.phpbbx.de/adult-free-japanease-adult-free-jpeg-foto-adult-free-lesib-t50.html
http://cisco21.phpbbx.de/absolutly-free-pictures-penis-absolutly-free-pictures-pussy-t49.html
http://cisco21.phpbbx.de/adult-free-ameture-home-wives-adult-free-antimated-greeting-t48.html
http://cisco21.phpbbx.de/absolutly-free-pics-famous-people-nude-absolutly-free-pics-t47.html
http://cisco21.phpbbx.de/adult-erotica-free-hardcore-galaries-adult-exoctic-stories-t46.html
http://cisco21.phpbbx.de/absolutly-free-naked-women-yong-pics-absolutly-free-naked-y-t45.html
http://cisco21.phpbbx.de/absolutely-free-flintstone-sextoons-absolutely-free-gallery-t44.html
http://cisco21.phpbbx.de/absolu-free-sex-absoluly-free-pic-absoluly-free-porno-abs-t43.html
http://cisco21.phpbbx.de/absolutely-free-flintstone-sextoons-absolutely-free-gallery-t42.html
http://cisco21.phpbbx.de/absolutely-free-blowjob-mpegs-absolutely-free-celebs-bangin-t41.html
http://cisco21.phpbbx.de/abused-woman-sleeping-free-pics-gallery-acces-codes-free-ga-t40.html
http://cisco21.phpbbx.de/absolutley-totally-free-porn-xxx-absolutlly-free-hardcore-t39.html
http://cisco21.phpbbx.de/adult-cams-free-adult-candid-nudes-free-adult-cartoon-clip-t38.html
http://cisco21.phpbbx.de/absoulutly-free-girls-masturbating-nude-absoulutly-free-pic-t37.html
http://cisco21.phpbbx.de/absolutley-free-sex-pics-absolutley-free-sex-pics-streaming-t36.html
http://cisco21.phpbbx.de/adlut-video-free-adlut-xxx-free-japan-adobe-premier-free-t35.html
http://cisco21.phpbbx.de/absoluty-free-hardcore-sex-pics-absoluty-free-no-lolitas-t34.html
http://cisco21.phpbbx.de/absolutley-free-fuck-mpegs-absolutley-free-fucking-porn-cre-t33.html
http://cisco21.phpbbx.de/absolutly-freeporn-absolutly-freesex-absolutly-freexxx-jpe-t32.html
http://cisco21.phpbbx.de/absolutly-free-xxx-porno-videos-absolutly-free-xxx-rated-vi-t31.html
http://cisco21.phpbbx.de/absolutly-free-xxx-porno-videos-absolutly-free-xxx-rated-vi-t30.html
http://cisco21.phpbbx.de/absolutly-free-women-pornography-absolutly-free-xxx-hardcor-t29.html
http://cisco21.phpbbx.de/absolutly-free-pics-girls-giving-blow-jobs-absolutly-free-p-t28.html
http://cisco21.phpbbx.de/absolutly-free-women-pornography-absolutly-free-xxx-hardcor-t27.html
http://cisco21.phpbbx.de/absolutly-free-thumbnails-fat-naked-girls-absolutly-free-tr-t26.html
http://cisco21.phpbbx.de/absolutely-free-absolutely-free-adult-sex-games-absolutely-t25.html
http://cisco21.phpbbx.de/absolute-free-pic-lolita-teen-fuck-old-man-absolute-free-pi-t24.html
http://cisco21.phpbbx.de/absoloutely-free-pics-grannies-naked-absoloutly-free-hentai-t23.html
http://cisco21.phpbbx.de/abosolutely-free-porn-vidieos-abosolutely-free-porno-absal-t22.html
http://cisco21.phpbbx.de/absolutly-free-cumshots-absolutly-free-ebony-galleries-abs-t21.html
http://cisco21.phpbbx.de/absolutly-free-nude-teen-picts-absolutly-free-nude-woman-a-t20.html
http://cisco21.phpbbx.de/absolutly-free-blowjob-picturesa-absolutly-free-cams-absol-t19.html
http://cisco21.phpbbx.de/absolutely-free-teenboypics-absolutely-free-thumbs-porn-pic-t18.html
http://cisco21.phpbbx.de/absolutly-free-naked-pictures-men-women-absolutly-free-nake-t17.html
http://cisco21.phpbbx.de/absolutly-free-lesbian-sex-absolutly-free-live-feeds-absol-t16.html
http://cisco21.phpbbx.de/absolutly-free-big-tities-absolutly-free-bisexual-porn-abs-t15.html
http://cisco21.phpbbx.de/absolutely-free-shaven-cunts-absolutely-free-sri-lankan-sex-t14.html
http://cisco21.phpbbx.de/absolutly-free-lesbian-sex-absolutly-free-live-feeds-absol-t13.html
http://cisco21.phpbbx.de/absolutely-free-nude-gallerys-celebs-absolutely-free-nude-l-t12.html
http://cisco21.phpbbx.de/absolutley-free-nude-latin-women-absolutley-free-nude-sex-v-t11.html
http://cisco21.phpbbx.de/absolutely-freenaked-pictures-absolutely-freexxx-pics-abso-t10.html
http://cisco21.phpbbx.de/absolutely-free-xxx-adult-webcam-absolutely-free-xxx-hardse-t9.html
http://cisco21.phpbbx.de/absolutely-free-lesbian-porn-absolutely-free-lesbians-abso-t8.html
http://cisco21.phpbbx.de/absolutely-freenaked-pictures-absolutely-freexxx-pics-abso-t7.html
http://cisco21.phpbbx.de/absolutely-free-xxxporno-movies-absolutely-free-xxxrated-po-t6.html
http://cisco21.phpbbx.de/absolutely-free-teen-incest-hardcore-ohotos-absolutely-free-t5.html
http://cisco21.phpbbx.de/absolutely-free-hardcore-sex-mpeg-vido-galleries-absolutely-t4.html
http://cisco21.phpbbx.de/absolutely-free-xxxporno-movies-absolutely-free-xxxrated-po-t3.html


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Integration',
                              'id' => '10018'
                            }
                          ],
          'reporter' => 'joelyen',
          'key' => 'PENROSE-71',
          'assignee' => 'joelyen',
          'summary' => 'JBoss Integration',
          'id' => '10251',
          'updated' => '2007-02-03 11:20:48.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2006-06-12 00:00:00.0',
                             'sequence' => '12',
                             'name' => 'Penrose-1.0',
                             'released' => 'true',
                             'id' => '10072',
                             'archived' => 'false'
                           }
                         ],
          'description' => 'Jboss Integration through service archive and Mbean architecture',
          'affectsVersions' => [],
          'created' => '2005-08-21 16:24:02.0',
          'environment' => 'Jboss ',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:56:10 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-71

Note You need to log in before you can comment on or make changes to this bug.